@cls
@echo off
color f4
echo Welcome to WADRunner by Bloodiness!
set /P WADNAME=Enter WAD name (without ".wad"):
if "%WADNAME%"=="escape" goto :eof
if exist %WADNAME%.wad (
if exist doom2d.exe (
start doom2d -file %WADNAME%.wad
) else (
echo Can`t find doom2d.exe!
pause )
) else (
echo Can`t find %WADNAME%.wad!
pause )
color